Ticket #1671 (closed defect: fixed)

Opened 9 years ago

Last modified 8 years ago

make export_xml use plugins + deprecate it

Reported by: cjg@… Owned by: cjg@…
Priority: Intend to Milestone: EPrints 3.0 RC 1
Component: Export Version: 2.3.13
Severity: normal Keywords:
Cc:

Description (last modified by cjg) (diff)

It should use the old_xml plugin and maybe give a warning that it's deprecated. Maybe it should even be removed from the distro.

Change History

Changed 8 years ago by cjg

  • description modified (diff)
  • milestone set to eprints 2.4

Changed 8 years ago by cjg

  • status changed from new to closed
  • resolution set to fixed

export_xml has been removed from the current branch.

Note: See TracTickets for help on using tickets.